"App.UnknownExtensionMessage" = "未知的档案的延伸部份.";
"App.FileNotExistMessage" = "没有这个档案.";
"App.UntitledSceneMessage" = "Untitled.scene";
"App.ObjectNotCreatedMessage" = "无法建立 3D 物件.";
"App.AutomaticallyMoveMessage" = "您是否要让软体自动地调整镜头使其能呈现您所加入的物件\? (如此您不需要为了寻找物件而手动地调整镜头...)";
"App.SceneNotCreatedMessage" = "无法建立场景.";
"App.YesMessage" = "是";
"App.NoMessage" = "否";
"MainWindow.PropertiesGroupBoxCaption" = "特性";
"MainWindow.PositionStaticTextText" = "位置:";
"MainWindow.OrientationStaticTextText" = "方向:";
"MainWindow.ScaleStaticTextText" = "缩放:";
"MainWindow.ApplyBevelButtonCaption" = "套用";
"MainWindow.SelectionGroupBoxCaption" = "选择";
"MainWindow.ShowBevelButtonCaption" = "显示";
"MainWindow.CameraRadioButtonCaption" = "镜头:";
"MainWindow.CameraRadioButtonHelpTag" = "选择一个镜头";
"MainWindow.ObjectsRadioButtonCaption" = "物件:";
"MainWindow.MainRb3DSpaceHelpTag" = "将 3DMF 档案拉放到这里以加入场景中.\r使用 Shift, Option, 与 Command 键调整滑鼠的控制.";
"MainWindow.ObjectsListBoxHelpTag" = "选择一个物件";
"PreferencesWindow.SelectSkyColorMessage" = "选择一个新的天空颜色";
"PreferencesWindow.SelectAmbientColorMessage" = "选择一个新的周围光线颜色";
"PreferencesWindow.SelectFloodColorMessage" = "选择一个新的地板光线颜色";
"PreferencesWindow.ViewerGroupBoxCaption" = "观察视窗透明度";
"PreferencesWindow.PreferencesGroupBoxCaption" = "偏好设定视窗的透明度";
"PreferencesWindow.SkyBevelButtonCaption" = "改变颜色";
"PreferencesWindow.SkyGroupBoxCaption" = "天空颜色";
"PreferencesWindow.AmbientBevelButtonCaption" = "改变颜色";
"PreferencesWindow.AmbientColorGroupBoxCaption" = "周遭光线颜色";
"PreferencesWindow.FloodBevelButtonCaption" = "改变颜色";
"PreferencesWindow.FloodBrightnessGroupBoxCaption" = "地面光线亮度";
"PreferencesWindow.FloodColorGroupBoxCaption" = "地面光线颜色";
"PreferencesWindow.AmbientBrightnessGroupBoxCaption" = "周遭光线亮度";
"PreferencesWindow.FieldGroupBoxCaption" = "视角范围";
"PreferencesWindow.FogStartGroupBoxCaption" = "雾化开始距离";
"PreferencesWindow.NearGroupBoxCaption" = "近端著色面距离";
"PreferencesWindow.RotationGroupBoxCaption" = "旋转精度";
"PreferencesWindow.FarGroupBoxCaption" = "远端著色面距离";
"PreferencesWindow.TranslationGroupBoxCaption" = "转换精度";
"PreferencesWindow.OkPushButtonCaption" = "好";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectSkyColorMessage" = "选择一个新的天空颜色";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectAmbientColorMessage" = "选择一个新的周围光线颜色";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectFloodColorMessage" = "选择一个新的地板光线颜色";
"PreferencesWindow.MainCheckForUpdateContainerControl.ViewerGroupBoxCaption" = "观察视窗透明度";
"PreferencesWindow.MainCheckForUpdateContainerControl.PreferencesGroupBoxCaption" = "偏好设定视窗的透明度";
"PreferencesWindow.MainCheckForUpdateContainerControl.SkyBevelButtonCaption" = "改变颜色";
"PreferencesWindow.MainCheckForUpdateContainerControl.SkyGroupBoxCaption" = "天空颜色";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientBevelButtonCaption" = "改变颜色";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientColorGroupBoxCaption" = "周遭光线颜色";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodBevelButtonCaption" = "改变颜色";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodBrightnessGroupBoxCaption" = "地面光线亮度";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodColorGroupBoxCaption" = "地面光线颜色";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientBrightnessGroupBoxCaption" = "周遭光线亮度";
"PreferencesWindow.MainCheckForUpdateContainerControl.FieldGroupBoxCaption" = "视角范围";
"PreferencesWindow.MainCheckForUpdateContainerControl.FogStartGroupBoxCaption" = "雾化开始距离";
"PreferencesWindow.MainCheckForUpdateContainerControl.NearGroupBoxCaption" = "近端著色面距离";
"PreferencesWindow.MainCheckForUpdateContainerControl.RotationGroupBoxCaption" = "旋转精度";
"PreferencesWindow.MainCheckForUpdateContainerControl.FarGroupBoxCaption" = "远端著色面距离";
"PreferencesWindow.MainCheckForUpdateContainerControl.TranslationGroupBoxCaption" = "转换精度";
"PreferencesWindow.MainCheckForUpdateContainerControl.OkPushButtonCaption" = "好";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectSkyColorMessage" = "选择一个新的天空颜色";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectAmbientColorMessage" = "选择一个新的周围光线颜色";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectFloodColorMessage" = "选择一个新的地板光线颜色";
"PreferencesWindow.MainResetPreferencesContainerControl.ViewerGroupBoxCaption" = "观察视窗透明度";
"PreferencesWindow.MainResetPreferencesContainerControl.PreferencesGroupBoxCaption" = "偏好设定视窗的透明度";
"PreferencesWindow.MainResetPreferencesContainerControl.SkyBevelButtonCaption" = "改变颜色";
"PreferencesWindow.MainResetPreferencesContainerControl.SkyGroupBoxCaption" = "天空颜色";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientBevelButtonCaption" = "改变颜色";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientColorGroupBoxCaption" = "周遭光线颜色";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodBevelButtonCaption" = "改变颜色";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodBrightnessGroupBoxCaption" = "地面光线亮度";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodColorGroupBoxCaption" = "地面光线颜色";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientBrightnessGroupBoxCaption" = "周遭光线亮度";
"PreferencesWindow.MainResetPreferencesContainerControl.FieldGroupBoxCaption" = "视角范围";
"PreferencesWindow.MainResetPreferencesContainerControl.FogStartGroupBoxCaption" = "雾化开始距离";
"PreferencesWindow.MainResetPreferencesContainerControl.NearGroupBoxCaption" = "近端著色面距离";
"PreferencesWindow.MainResetPreferencesContainerControl.RotationGroupBoxCaption" = "旋转精度";
"PreferencesWindow.MainResetPreferencesContainerControl.FarGroupBoxCaption" = "远端著色面距离";
"PreferencesWindow.MainResetPreferencesContainerControl.TranslationGroupBoxCaption" = "转换精度";
"PreferencesWindow.MainResetPreferencesContainerControl.OkPushButtonCaption" = "好";
"CommonMenuModule.AppleAboutText" = "关于...";
"CommonMenuModule.ApplePreferencesText" = "选项...";
"CommonMenuModule.AppleQuitText" = "退出";
"CommonMenuModule.EditClearText" = "清除";
"CommonMenuModule.EditCopyText" = "复制";
"CommonMenuModule.EditCutText" = "剪切";
"CommonMenuModule.EditPasteText" = "粘贴";
"CommonMenuModule.EditText" = "编辑";
"CommonMenuModule.HelpDocumentationText" = "阅读文档...";
"CommonMenuModule.HelpTranslateText" = "翻译成其他的语言...";
"CommonMenuModule.HelpPurchaseText" = "购买注册码...";
"CommonMenuModule.HelpText" = "帮助";
"CommonMenuModule.HelpWebsiteText" = "去官方网站...";
"CommonMenuModule.HelpContactText" = "联系我们...";
"MenuModule.FileText" = "档案";
"MenuModule.FileOpenObjectText" = "开启一个 3DMF 档案并加入场景当中...";
"MenuModule.FileRemoveObjectText" = "移除在场景中选择的物件";
"MenuModule.OptionsText" = "选项";
"MenuModule.OptionsWireframeText" = "启用/取消格线式著色";
"MenuModule.OptionsFogText" = "启用/取消雾化著色";
"MenuModule.OptionsResetText" = "将镜头重设至它预设的位置";
"MenuModule.OptionsBackFacesText" = "开启/关闭背景著色";
"MenuModule.FileOpenSceneText" = "开启场景...";
"MenuModule.FileSaveSceneText" = "储存场景...";
"AboutWindow.DevelopedStaticTextText" = "由 \"AlphaOmega Software\" 开发";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "由 \"AlphaOmega Software\" 开发";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "由 \"AlphaOmega Software\" 开发";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "由 \"AlphaOmega Software\" 开发";
"RegistrationWindow.IncorrectRegistrationMessage" = "您的注册信息：\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\r是错误的。\r请确保输入的是您受到 email 里的准确信息。";
"RegistrationWindow.OkBevelButtonCaption" = "好了";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "稍候注册";
"RegistrationWindow.RegistrationCodeStaticTextText" = "注册码：";
"RegistrationWindow.RegistrationNameStaticTextText" = "注册名：";
"RegistrationWindow.TrialTimeExpiredMessage" = "试用期已到。\r程序将会退出。如果您想再次使用，请重新启动。";
"RegistrationWindow.PurchaseBevelButtonCaption" = "购买";
"RegistrationWindow.RegistrationBodyStaticTextText" = "您只需在我们的网站上购买一套注册码就可以注册此软件了。\r\r您也可以浏览我们的网站去察看许多其他的共享软件和免费软件...";
"RegistrationWindow.CorrectRegistrationMessage" = "您的注册信息完全正确。\r谢谢您的支持。";
"RegistrationWindow.RegistrationTitleStaticTextText" = "免费试用此软件...\r那么注册一下，您就可以经常使用它了...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "您的注册信息：\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\r是错误的。\r请确保输入的是您受到 email 里的准确信息。";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "好了";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "稍候注册";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "注册码：";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "注册名：";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "试用期已到。\r程序将会退出。如果您想再次使用，请重新启动。";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "购买";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "您只需在我们的网站上购买一套注册码就可以注册此软件了。\r\r您也可以浏览我们的网站去察看许多其他的共享软件和免费软件...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "您的注册信息完全正确。\r谢谢您的支持。";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "免费试用此软件...\r那么注册一下，您就可以经常使用它了...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "本软件还没有被翻译完成或者只有部分翻译完成。如果您想帮助我们把此软件翻译成您的语言，请联系我们。我们会赠送给您一套注册码。";
"RegistrationModule.ALREADYTRANSLATEDMESSAGE" = "若您发现本软体的瑕疵, 或者本软体语言翻译不正确, 或者您有任何改善的建议, 或者您有任何问题的话, 请与我们联络.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "启动时自动检查是否有软体更新.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "更新通知\r\r在网路上已经有一个新版的 %APPLICATIONNAME% 了.\r您可以现在就从我们的网站上下载.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "下次启动时选项将被还原.";
